@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Template:   cocoon-master
Version:    0.0.5
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/************************************
** レスポンシブデザイン用のメディアクエリ
1200px以上：パソコン用レイアウト 1200
768px〜1199px：タブレット用 768
767px以下：スマートフォン用 375
************************************/
/*1240px以下*/
@media screen and (max-width: 1240px){
  /*必要ならばここにコードを書く*/
}
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}
/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}
/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
/*全体------------------------------------------------------*/
.text {/*フォントなめらか*/
    transform: rotate(0.05deg);
}
html {
	font-size: 62.5%;
}
body {
    overflow-x: hidden !important;
}
.content {
    margin-top: 0 !important;
}
.entry-content p {
    color: #333;
}
.main, .sidebar, .sidebar-left .main, .sidebar-left .sidebar {
    margin: 0;
    padding: 0;
}
.no-sidebar .wrap {
	max-width: 1200px;
}
.eye-catch-wrap.kotei {
    margin-top: 2rem;
}
.footer {
    margin: 0;
    padding: 4rem 0;
}
.size-small {
    max-width: 90% !important;
}
.strong{/*字サイドスペース*/
  padding-left: 0.2rem;
  padding-right: 0.2rem;
}
.red{/*字サイドスペース*/
  padding-left: 0.2rem;
  padding-right: 0.2rem;
}
@media screen and (max-width: 1240px){
main.main, div.sidebar {
    padding: 0 2rem 2rem 2rem;
}
.content {
    margin: 0.7rem 0 -3.2rem 0;
}
.navi-footer-in > .menu-footer li.menu-item {
    margin: 0;
}
.footer-bottom {
    margin-top: 2rem;
}
}
/*メニュー------------------------------------------------------*/
.navi-in > ul li {
    height: 60px;
    line-height: 20px;
	padding-top: 40px;
    position: relative;
	font-weight:bold;
}
#navi .navi-in>ul>li>a {
    padding: 0 0 0 1.5rem;
    font-size: 1.5rem;	
}
/*ロゴ*/
.site-logo-image {
    display: none;
}@media screen and (max-width: 1240px){
.site-logo-image {
    display: block;
	padding: 2rem 0 0 0.5rem;
}
.header-container-in.hlt-top-menu .logo-header img {
	max-height: 60px;
}
.navi-in > ul li {
	padding-right: 2rem;
}
}
@media screen and (max-width: 1023px){
.site-logo-image {
        padding: 0;
}
}
/*モバイルボタン（ロゴハンバーガーロゴ）*/
@media screen and (max-width: 1023px){
#navi .navi-in > .menu-mobile {
    display: none;
}
}
.mobile-menu-buttons .menu-caption{
    display: none;
}
.logo-menu-button img {
    max-height: 5rem;
    margin-top: 0.5rem;
}
.mobile-header-menu-buttons {
    padding: 1rem 6rem 1rem 6rem;
}
.mobile-menu-buttons .menu-icon {
	width: 4rem;
	height: 4rem;
    border: 2px solid #333;/*囲み線（太さ 実線 色）*/
    border-radius: 2rem;
	margin-top: 1.4rem;
}
.mobile-menu-buttons .menu-button {
    width: auto;
	align-items: baseline;
    justify-content: space-between;
}
.fa-bars{
	padding-top: 0.8rem;
}
@media screen and (max-width: 834px){
.mobile-header-menu-buttons {
    padding: 0.6rem 1rem;
}
.logo-menu-button img{
    max-height: 4rem;
    margin-top: 0.5rem
}
.mobile-menu-buttons .menu-icon{
    margin: 0.5rem 0 0 0;
}
}
/*モバイルハンバーガー内*/
.navi-menu-content{
    font-weight: bold !important;
    font-size: 2rem;
    max-width: 100%;
    background: #fff;
	color: #333;
	line-height: 4rem;
	opacity: 0.9 !important;
	padding: 2rem;
}
.menu-close-button{
    display: block;
    cursor: pointer;
    text-align: right;
    font-size: 4rem;
	line-height: 4rem;
	padding-bottom: 2rem;
}
.menu-drawer a{
	color: #333;
    border-bottom: solid 2px #333;
}
/*見出し------------------------------------------------------*/
.article h1 {
    padding: 0;
    background: none;
    border: none;
}
.article h2 {
    padding: 0;
    background: none;
    border: none;
}
.article h3 {
    padding: 0;
    background: none;
    border: none;
}
.article h4 {
    padding: 0;
    background: none;
    border: none;
}
.article h5 {
    padding: 0;
    background: none;
    border: none;
}
.article h6 {
    padding: 0;
    background: none;
    border: none;
}
.article h1, .article h2, .article h3, .article h4, .article h5, .article h6 {
	line-height: 1.5;
}
.article h1 {
    font-size: 3.0rem;
}
.date-tags {
    margin-top: 1rem;
	margin-bottom: 2rem;
}
.article h2 {
    color: #333;
    font-size: 2.4rem;
    position: relative;
    display: inline-block;
    background-color: #fff;
    border: solid 2px #333;
    padding: 1.5rem;
    width: 100%;
	margin-top: 6rem;
}
.article h2:before,
.article h2:after {
    content: "";
    position: absolute;
    top: 100%;
    left: 7%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}
.article h2:before {
    border: solid 12px transparent;
    border-top: solid 12px #333;
}
.article h2:after {
    border: solid 14px transparent;
    border-top: solid 14px #fff;
    margin-top: -5px;
}
.article h2 p {
    margin: 0;
    padding: 0;
}	
.article h3 {
    font-size: 2rem;	
    position: relative;
    display: inline-block;
    background-color: #fff;
    border-bottom: solid 2px #333;
    width: 100%;
	padding-bottom: 0.5rem;
	margin-top: 4rem;
	margin-bottom: 2em;
}
.article h3:before,
.article h3:after {
    content: "";
    position: absolute;
    top: 100%;
    left: 7%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}
.article h3:before {
    border: solid 12px transparent;
    border-top: solid 12px #333;
}
.article h3:after {
    border: solid 14px transparent;
    border-top: solid 14px #fff;
    margin-top: -5px;
}
.article h3 p {
    margin: 0;
    padding: 0;
}
.article h4 {
  font-size: 1.8rem;
  padding: 0 0 0 2rem;/*文字回りの余白（上下左右）*/
  position: relative;/*相対位置*/
  line-height: 3rem;/*行高*/
  color: #333;/*文字色*/
}
.article h4:before {
  font-family: "Font Awesome 5 Free";/*忘れずに*/
  content: "\f0c8";/*アイコンのユニコード*/
  font-weight: 900;
  position: absolute;/*絶対位置*/
  font-size: 2rem;
  left: 0;/*アイコンの位置*/
  top: 0;/*アイコンの位置*/
  color: #333; /*アイコン色*/
}
.article h5 {
    font-size: 1.6rem;
	border-left: solid 2px #333;
    padding: 0 1rem;/*文字回りの余白（上下左右）*/
}
.article h6 {
    font-size: 1.6rem;
	border-left: solid 2px #333;
    padding: 0 1rem;/*文字回りの余白（上下左右）*/
}
@media screen and (max-width: 834px){
.article h1 {
    font-size: 2.4rem;
}
.article h2 {
    font-size: 2.2rem;
    padding: 1rem;
	margin-top: 4rem;
	color: #fff;
	background-color: #333;
}
.article h2:after {
    border: solid 14px transparent;
    border-top: solid 14px #333;
    margin-top: -5px;
}
.article h3 {
    font-size: 2.0rem;
	margin-top: 2rem;
	margin-bottom: 2rem;
}
}
/*固定ページ------------------------------------------------------*/
.archive-title{
    display: none;
}
.entry-content {
    margin-top: 0;
    margin-bottom: 0;
}
/*投稿ページ------------------------------------------------------*/
/*広告*/
.ad-area {
    margin: 6rem 0 !important;
}
/*アイキャッチ画像を記事タイトルの上に移動*/
.article-header {/*記事ヘッダーの枠組み*/
	display: flex; /*フレックスボックスレイアウト*/
	flex-direction: column; /*ブロック要素を縦に並べる*/
}
.eye-catch-wrap {/*アイキャッチの枠組み*/
	order: -1; /*順番*/
}
.related-entry-heading {
    color: #333;
    font-size: 2.4rem;
    position: relative;
    display: inline-block;
    background-color: #fff;
    border: solid 2px #333;
    padding: 1.5rem;
    width: 100%;
	margin-top: 6rem;
}
.related-entry-heading:before,
.related-entry-heading:after {
    content: "";
    position: absolute;
    top: 100%;
    left: 7%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}
.related-entry-heading:before {
    border: solid 12px transparent;
    border-top: solid 12px #333;
}
.related-entry-heading:after {
    border: solid 14px transparent;
    border-top: solid 14px #fff;
    margin-top: -5px;
}
.related-entry-heading p {
    margin: 0;
    padding: 0;
}
.column-wrap > div {
    width: 47.5%;
    margin: 0;
}
@media screen and (max-width: 1240px){/*画像を全幅表示する*/
.kotei {
    display: none;
}
.eye-catch-wrap {
	margin-top: -6rem !important;
	margin-left: -4rem; /*左の余白*/
	margin-right: -4rem; /*右の余白*/
}
}
@media screen and (max-width: 834px){/*画像を全幅表示する*/
.eye-catch-wrap {
	margin-top: -4rem !important;
	margin-left: -2rem; /*左の余白*/
	margin-right: -2rem; /*右の余白*/
}
.related-entry-heading {
    font-size: 2.2rem;
    padding: 1rem;
	margin-top: 4rem;
	color: #fff;
	background-color: #333;
}
.related-entry-heading:after {
    border: solid 14px transparent;
    border-top: solid 14px #333;
    margin-top: -5px;
}	
}
/*目次------------------------------------------------------*/
.toc {
  display: block;
  padding: 0;
  max-width: 400px;
  border: 2px #333 solid !important;
  border-radius: 0.7rem;
  margin-top: 6rem !important;
  margin-bottom: 6rem !important;
}
.toc a {
    color: #333;
}
.toc-title {
  position: relative;
  padding: 2rem 0;
  color: #333;
  font-weight: bold;
  border-bottom: 2px #333 dotted !important;
}
.toc .toc-content {
  padding: 2rem;
}
.toc-list > li li a {
  font-weight: normal;
  color: #333;
}
.article .toc-list > li li {
  list-style: disc;
}
/*サイド------------------------------------------------------*/
/*サイドバー*/
.no-scrollable-sidebar .sidebar {
    height: auto;
}
.sidebar{
	padding: 4rem 2rem;
}
/*検索*/
.body .widget{
    margin-bottom: 0;
}
.search-box {
    border: 2px solid #333;
    border-radius: 0.7rem;	
    margin: 0;
}
.search-edit {
    padding: 2rem 1rem;
    border: none;
    border-radius: 0.7rem;	
}
/*h3*/
.sidebar h3 {
    font-size: 2rem;	
    position: relative;
    display: inline-block;
    background-color: #fff;
    border-bottom: solid 2px #333;
    width: 100%;
    margin: 4rem 0 2rem 0;
	padding-bottom: 0;
	padding-left: 0;
	color: #333;
}
.sidebar h3:before,
.sidebar h3:after {
    content: "";
    position: absolute;
    top: 100%;
    left: 7%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}
.sidebar h3:before {
    border: solid 12px transparent;
    border-top: solid 12px #333;;
}
.sidebar h3:after {
    border: solid 14px transparent;
    border-top: solid 14px #fff;
    margin-top: -5px;
}
.sidebar h3 p {
    margin: 0;
    padding: 0;
}
/*カテゴリー*/
.cat-item {
    margin: 0 1rem 1rem 1rem;
    border-bottom: 2px dotted #333;
}
.border-partition .a-wrap:first-of-type {
    border-top: none !important;
}
.border-partition .a-wrap {
	padding-bottom: 1rem;
    border-bottom: 2px dotted #333 !important;
}
/*プロフィール*/
.author-box{
	margin-top: 4rem;
    border: 2px solid #333;
    border-radius: 0.7rem;
}
.nwa .author-box {
    padding: 2rem;
}
.nwa .author-box .author-content {
    padding: 0;
}
.author-box .sns-follow {
    display: none;
}
.author-box p {
    border-top: 2px dotted #333;
	padding-top: 1rem;
}
.author-box img.avatar.photo {
    border-radius: 0;
}
/*ページ送りナビ------------------------------------------------------*/
.pager-post-navi a .iconfont {
    font-size: 3rem;
    color: #333; /* 文字色 */
    padding: 1rem;
}
.pager-post-navi a {
    line-height: 1.5;
    font-size: 1em;
	font-weight: bold;
}
/*①②------------------------------------------------------*/
.pagination-next-link, .comment-btn {
    display: none;
}
.page-numbers {
    border: 2px solid #333;/*囲み線（太さ 実線 色）*/
    border-radius: 4rem;
    color: #333;
}
/*ページトップへ------------------------------------------------------*/
.go-to-top .go-to-top-button {
    background-color: #fff;
    color: #333;
    width: 40px;
    height: 40px;
    line-height: 1;
    font-size: 22px;
    border: 2px solid #333;/*囲み線（太さ 実線 色）*/
}
/*トップページ------------------------------------------------------*/
/* トップページのタイトル非表示 */
.page .breadcrumb,
.page .article-header,
.page .article-footer{
    display: none;
}
h2.top_menu {
    color: #333;
    font-size: 2.4rem;
    position: relative;
    display: inline-block;
    background-color: #fff;
    border: solid 2px #333;
    padding: 1.5rem;
    width: 100%;
    margin: 1rem 0 1rem 0 !important;
}
h2.top_menu:before,
h2.top_menu:after {
    content: "";
    position: absolute;
    top: 100%;
    left: 7%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}
h2.top_menu:before {
    border: solid 12px transparent;
    border-top: solid 12px #333;
}
h2.top_menu:after {
    border: solid 14px transparent;
    border-top: solid 14px #fff;
    margin-top: -5px;
}
h2.top_menu p {
    margin: 0;
    padding: 0;
}
.motto{
    margin: 0 auto;
    margin-bottom: 4rem !important;
	max-width: 50%;
	border: 2px solid #333;
    padding: 1rem 1rem;
    line-height: 2;
    border-radius: 0.8rem;
    text-align: center;
    font-size: 1.6rem;
	font-weight: bold;
    background-color:#333;
}
.motto a {
    color: #fff; /* 文字色 */
    text-decoration: none;
}
/*ボックス------------------------------------------------------*/
.primary-box{
    background-color: #fff;
    color: #333;
	font-weight: bold;
}
.secondary-box{
    background-color: #fff;
    color: #333;
	font-weight: bold;
}
.secondary-box::before {
    font-size: 3rem;
    font-weight: bold;
    font-family: "Font Awesome 5 Free";
    content: "\f044";
    color: #9ACCE5;/*アイコン色*/
    padding-right: 0.5rem;
}
/*リスト------------------------------------------------------*/
.titlelist {
    padding: 2rem;
    background-color: #e3f1f8;
    color: #333;
    border-radius: 0;
    border: none;
	margin-top: 4rem;
	margin-bottom: 8rem;
}
.titlelist-title {
    border-bottom: 2px dotted #333;
	padding-bottom: 1rem;
	font-weight: bold;
}
.titlelist ul {
    padding-top: 1rem;
    margin-bottom: 0;
}
/*まとめ用チェック*/
ul.matome {
  padding:0.5em;
  list-style-type:none;
  font-weight:bold;
}
ul.matome li {
  position:relative;
  padding: 0em 0.3em 0.3em 1.3em;
}
ul.matome li:after,
ul.matome li:before {
  position:absolute;
  top: 0.43em;
  left: 0.5em;
  content:'';
  display:block;
  background: #9ACCE5;
  height: 11px;
  width: 4px;
  border-radius: 10px;
  transform: rotate(45deg);
}
ul.matome li:before {
  top: 0.6em;
  left: 0.2em;
  height:8px;
  transform:rotate(-45deg);
}
/*旧チェック*/
ul.check {
  padding:0.5em;
  list-style-type:none;
  font-weight:bold;
}
ul.check li {
  position:relative;
  padding: 0em 0.3em 0.3em 1.3em;
}
ul.check li:after,
ul.check li:before {
  position:absolute;
  top: 0.43em;
  left: 0.5em;
  content:'';
  display:block;
  background: #9ACCE5;
  height: 11px;
  width: 4px;
  border-radius: 10px;
  transform: rotate(45deg);
}
ul.check li:before {
  top: 0.6em;
  left: 0.2em;
  height:8px;
  transform:rotate(-45deg);
}
/*番号*/
ul.number {
  padding: 0;
  counter-reset:cp_clist; /*数字をリセット*/
  list-style-type: none;
}
ul.number li {
  position: relative;
  margin: 0 0 0 30px;
}
ul.number li::before {
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  /* カウントさせる */
  counter-increment: cp_clist;
  content: counter(cp_clist);
  /*装飾*/
  background: #9ACCE5;
  color: #fff;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  /*位置の調整*/
  margin-top: 2px;
  margin-left: -30px;
}
/*カード------------------------------------------------------*/
/*カテゴリーページのカテゴリラベル*/
.category_right .cat-label {
	position: static !important;
	display:inline-block;
	margin-top: 0.5rem;
	padding: 0.1rem 1rem;
	font-size: 1.1rem;
	background-color: #333;
	color: #fff;
}
/*トップページのカテゴリーページのカテゴリラベル*/
.related-entry-card .cat-label {
	position: static !important;
	display: inline-block;
	margin-top: 0;
	padding: 0.1rem 1rem;
	font-size: 1.1rem;
	background-color: #333;
	color: #fff;
}
/*img*/
.carousel-entry-card-thumb, .related-entry-card-thumb, .widget-entry-card-thumb, .entry-card-thumb {
    margin-top: 0 !important;
}
.widget-entry-cards figure {
    width: 40%;
}
/*人気カード新着カード*/
.widget-entry-cards .a-wrap {
    padding: 1rem 0 !important;
}
.popular-entry-cards, .new-entry-cards {
    margin: 1rem 0 2rem 0 !important;
}
/*.popular-entry-card-link, .new-entry-card-link {
	margin: 0 1rem 2rem 1rem !important;
}*/
.popular-entry-card-content, .new-entry-card-content {
	margin: 0;
}
.popular-entry-card-title, .new-entry-card-title {
    font-size: 1.4rem;
    font-weight: bold;
    line-height: 1.5;
}
/*この記事を読んだ人は------------------------------------------------------*/
.a-wrap {
    padding: 1.5% 0 1.5% 0 !important;
}
/*カテゴリーカード*/
.ect-vertical-card-link {
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    column-gap: 1%;
}
/*.entry-card-info{ 更新日
	position: static !important;
	display:inline-block;
	margin-top: 1rem;
	padding: 0.3rem 1rem;
	font-size: 1.1rem;
    border: 2px dotted #333;
	background-color: #fff;
	color: #333;
    font-weight: bold;
}*/
/*記事内カード*/
.internal-blogcard-wrap {
	margin-top: 4rem !important;
	margin-bottom: 4rem !important;
}
.internal-blogcard {
	font-size: 1.8rem;
    padding: 2rem !important;
    position: relative !important;
    border: 2px solid #333 !important;
    border-radius: 0.7rem !important;
}
.internal-blogcard-title{
	color: #1558d6;
    text-decoration: underline;
}
.blogcard-label {/* あわせて読みたい*/
    position: relative;
    top: 0;
    left: 0;
	font-size: 1.4rem;
    padding: 0 0 1.5rem 0 !important;
	margin: 0 0 2rem 0 !important;
    background-color: #fff !important;
    color: #333 !important;
    letter-spacing: 0.7px !important;
	width: 100%;
    border-bottom: 2px dotted #333 !important;
    border-radius: 0 !important;
    font-weight: bold;
}
.internal-blogcard-footer{
	display: none; /* 内部ブログカードのアイコンとURLを非表示 */
}
@media screen and (max-width: 834px){
.internal-blogcard::after{
	bottom: 1rem;
	right: 1rem;
}
.internal-blogcard {
    padding: 1rem !important;
}
.blogcard-label {/* あわせて読みたい*/
    padding: 0 0 0.7rem 0 !important;
	margin: 0 0 1rem 0 !important;
}
}
/*かんたんリンク------------------------------------------------------*/
/*.easyLink-info-maker, */.easyLink-info-model {/* メーカーと型番を非表示 */
   display: none;
}
div.easyLink-box {
    border: 2px solid #333 !important;
	border-radius: 0.8rem !important;
    margin: 0 auto !important;
    margin-bottom: 1.6rem !important;
    width: 90%;
}
@media screen and (max-width: 834px){
div.easyLink-box {
    width: 100%;
}
}
div.easyLink-box div.easyLink-info {
    padding-left: 1rem !important;
}
.easyLink-box.easyLink-size-s { /* 広告の幅 */
   max-width: 90% !important;
   margin: 0 auto;
}
.easyLink-box.easyLink-size-s .easyLink-info .easyLink-info-name {/* 商品の説明文 */
   font-size: 1.8rem !important;
   line-height: 1.8rem !important;
   padding-bottom: 1rem;
}
div.easyLink-box div.easyLink-info p.easyLink-info-name a {
    color: #333 !important;
	font-weight: bold !important;
}
.easyLink-info-btn a {/* 購入先ボタンの位置やサイズ */
   margin: 0.5rem 0 0 0 !important;
   padding: 0.5rem 2rem !important;
   line-height: 35px !important;
   width: 100% !important;
   font-size: 1.6rem !important;
   line-height: 1.8rem !important;
}
.easyLink-info-btn { /* ボタンの並び方 */
  display: inline !important;
}
@media screen and (max-width: 834px){/* 元703設定のため */
}
@media screen and (max-width: 480px) {/* 元480設定のため */
}
/* --- マウスオーバー時のボタン色 --- */
a:hover.easyLink-info-btn-amazon {
opacity: 1 !important; /* 透明度(1.0=不透明 0.0=完全透明) */
background: #fff !important; /* 背景色 */
color: #333 !important; /* 文字色 */
}
a:hover.easyLink-info-btn-rakuten {
opacity: 1 !important; /* 透明度(1.0=不透明 0.0=完全透明) */
background: #fff !important; /* 背景色 */
color: #333 !important; /* 文字色 */
}
a:hover.easyLink-info-btn-yahoo {
opacity: 1 !important; /* 透明度(1.0=不透明 0.0=完全透明) */
background: #fff !important; /* 背景色 */
color: #333 !important; /* 文字色 */
}
/* --------- ボタン色 --------- */
a.easyLink-info-btn-amazon {
/*background: #fff !important; /* 背景色 */
/*border: 2px solid #333 !important; /* 外枠 */
color: #fff !important; /* 文字色 */
}
a.easyLink-info-btn-rakuten {
/*background: #fff !important; /* 背景色 */
/*border: 2px solid #333 !important; /* 外枠 */
color: #fff !important; /* 文字色 */
}
a.easyLink-info-btn-yahoo {
/*background: #fff !important; /* 背景色 */
/*border: 2px solid #333 !important; /* 外枠 */
color: #fff !important; /* 文字色 */
}
/*タイムライン------------------------------------------------------*/
.timeline-box {
/* 外枠を消す*/
border: none;
padding: 0;	
}
.timeline-item-content{
/* タイムライン線 */
border-left: 4px #9ACCE5 dotted;
}
.timeline-item:before {
/* 丸アイコン色 */
background: #333;
}
.timeline-item:before {
    width: 1.8rem;
    height: 1.8rem;
    left: 102px;
}
.timeline-item-label {
    font-size: 1.8rem;
}
.timeline-item-snippet {
    font-size: 1.6rem;
    padding-top: 7px;
}
@media screen and (max-width: 480px){
.timeline-item-content{
/* タイムライン線 */
border-left: none;
}
.timeline > li.timeline-item {
        overflow: visible;
        border-left: 4px #9ACCE5 dotted;
}
.timeline-item:before {
    left: -10px;
}
.timeline-item-label {
    padding-top: 13px;
}
.timeline-item-snippet {
    padding-top: 0;
}
}
/*表------------------------------------------------------*/
.table_title {
	font-weight: bold;
    font-size: 1.8rem;	
    padding: 0;
	margin-top: 0rem;
	margin-bottom: 0rem;
	border-bottom: solid 2px #333;
}
table {
    margin: 0 auto !important;
    margin-bottom: 1.6rem !important;
    width: 100% !important;
	/*border-top: dotted 2px #333;*/
	/*border-bottom: dotted 2px #333;*/
/*font-size: clamp(1.4rem, 0.818rem + 0.91vw, 1.6rem);*/
	line-height: 1.6;
}
.container table tr:nth-of-type(2n+1) {
    background-color: #fff;
}
.container table th,
.container table td {
	border: none;
	/*border-top: dotted 2px #333;*/
	/*border-bottom: dotted 2px #333;*/
	vertical-align: top;
}
.container table th {
    background-color: #fff;
    color: #333;
	text-align: left;
	padding-top: 1.6rem;
	/*border-bottom: dotted 2px #333;*/
}
@media screen and (max-width: 834px){
table {
    width: 100% !important;
}
}
span[data-pin-log]{
	display: none;
}
/*ピンタレスト------------------------------------------------------*/
.fifty{
    width: 50% !important;
}
/*Rinkerのデザイン変更------------------------------------------------------*/
div.yyi-rinker-contents ul.yyi-rinker-links li.amazonlink {
  background: #FFC266;/*Amazonリンクのボタンの色*/
}
div.yyi-rinker-contents ul.yyi-rinker-links li.amazonlink a {
  color: #fff;/*Amazonリンクの文字色*/
}
div.yyi-rinker-contents ul.yyi-rinker-links li.rakutenlink {
  background: #ff7c74;/*楽天リンクのボタンの色*/
}
div.yyi-rinker-contents ul.yyi-rinker-links li.yahoolink {
  background: #95cad7;/*Yahooショッピングのボタンの色*/
}
div.yyi-rinker-contents ul.yyi-rinker-links li.freelink2 {
  background: #90d581;/*自由リンクのボタンの色*/
}

